# SQLITE Test Area

This is a small test area how to edit SQLite databases and update some values according to their value.

## Files

```
├── README.md # This file
├── requirements.txt
├── script.sh
├── sql
│   ├── create_db.sql
│   ├── insert_data.sql
│   ├── show_all.sql
│   ├── show_sg.sql
│   └── update_sg.sql
├── start.py
└── test.db
```

- `script.sh`: Small script to executre commands inside the sql-files (see `sql/`)
- `sql/`
    - `create_db.sql`: creates the small test database
    - `insert_data.sql`: insert some fictive test values into the database
    - `show_all.sql`: Shows all the data inside the database from table customers
- `test.db`: Not in this repository as it will be created
